@charset "utf-8";
body { margin:0; padding:0; width:100%; background: url(images/main_bg.gif); }
html { padding:0; margin:0;}
a { text-decoration:none;}
a:hover { text-decoration:underline;}
/* main */
.main { padding:0; margin:0 auto;}
img { border: none; }
/********** header **********/
.blok_header { margin:0; padding:0; background: url(images/header_bg.gif) bottom repeat-x;}
.header { width:960px; margin:0 auto; padding:0;}
/* logo */
.logo { padding:0; margin:0px 0px 0px 0px; width:180px; float:left; z-index:999;}
/* menu */	
.menu { padding:100px 0 0 0; margin:0; width:600px; float:right; }
.menu ul { text-align: left;  padding:0; margin:0; list-style:none; border:0; float:right;}
.menu ul li { float:left; margin:0; padding:0; border:0;}
.menu ul li a { border-right:1px solid #525252; float:left; margin:0; padding:5px 10px; color:#fff; font:normal 11px Arial, Helvetica, sans-serif; text-decoration:none; text-transform:uppercase;}
.menu ul li a:hover { text-decoration:underline;}
.menu ul li a.active { text-decoration:underline;}
/*header_text_bg*/
.header_text_bg { margin:0 auto; padding:0; background: #1e1e1e url(images/slider_bg.gif) top repeat-x;}
.header_text_bg p { padding:10px; margin:0;}
.header_text_bg_resize { margin:0 auto; padding:0; width:960px;}
/* test menu */
ul#topnav {
	margin: 0; padding: 0;
	float:left;
	width: 100%;
	list-style: none
}
ul#topnav li {
	float: left;
	margin: 0; padding: 0;
	position: relative; /*--Important--*/
}
ul#topnav li a {
	float: left;
	text-indent: 0px; /*--Push text off of page--*/
	height: 14px;
}
ul#topnav li:hover a, ul#topnav li a:hover { background-position: left bottom; } /*--Hover State--*/

ul#topnav li .sub {
	position: absolute; /*--Important--*/
	top: 20px; left: 0;
	z-index: 99999;
	background: #1e1e1e; /*--Background gradient--*/
	padding: 20px 20px 20px;
	float: left;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 0px;
	-khtml-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 0px;
	-khtml-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	display: none; /*--Hidden for those with js turned off--*/
}
ul#topnav li .row { /*--If needed to break out into rows--*/
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
ul#topnav li .sub ul{
	list-style: none;
	margin: 0; padding: 0;
	width: 120px;
	float: left;
}
ul#topnav .sub ul li {
	width: 100%; /*--Override parent list item--*/
	color: #fff;
}
ul#topnav .sub ul li h2 { /*--Sub nav heading style--*/
	padding: 0;  margin: 0;
	font-size: 1.3em;
	font-weight: normal;
}
ul#topnav .sub ul li h2 a { /*--Sub nav heading link style--*/
	padding: 5px 0;
	background-image: none;
	color: #a5a5a5; 
}
ul#topnav .sub ul li a {
	float: none;
	text-indent: 0; /*--Override text-indent from parent list item--*/
	height: auto; /*--Override height from parent list item--*/
	background: url(navlist_arrow.png) no-repeat 5px 12px;
	padding: 7px 5px 7px 15px;
	display: block;
	text-decoration: none;
	color: #666;
	border: none; text-transform: none;
}
ul#topnav .sub ul li a:hover {
	text-decoration:underline; 
	color:#FFF;
}
/* menu */	
.menu2 { padding:10px 0; margin:0; width:800px; float:left; }
.menu2 ul { text-align: left;  padding:0; margin:0; list-style:none; border:0; float:left;}
.menu2 ul li { float:left; margin:0; padding:0; border:0;}
.menu2 ul li a { border-right:1px solid #525252; float:left; margin:0; padding:2px 10px 2px 10px; color:#a5a5a5; font:normal 11px Arial, Helvetica, sans-serif; text-decoration:none; text-transform:uppercase;}
.menu2 ul li a:hover { text-decoration:underline; color:#FFF;}
.menu2 ul li a.active { text-decoration:underline;}
/* Ca3er style */
.cu3er_resize { width:960px; margin:0 auto; padding:10px 0 10px 0; }
#cu3er-container { width:960px; outline:0; }
/********** body **********/
.body_resize { margin:0; padding:0; border-top:1px solid #141414; background:#f6f6f6;}
.body { width:960px;  margin:0 auto; padding:10px 0;}
.body h2 { font: normal 18px Arial, Helvetica, sans-serif; color:#171717; margin:0;  padding:10px 10px;}
.body h2 span { font: normal 11px Arial, Helvetica, sans-serif; color:#ababab;}
.body h3 { font: normal 36px Arial, Helvetica, sans-serif; color:#212121; margin:0 0 20px 0;  padding:15px 5px; border-bottom:1px solid #d7d7d7;}
.body h3 span { font: normal 14px Arial, Helvetica, sans-serif; color:#898989;}
.body img {  padding:0; margin:10px 0;}
.body img.floated { float:left; padding:0; margin:10px 20px;}
.body p { font:normal 12px Arial, Helvetica, sans-serif; color:#605f5f; line-height:1.8em; padding:5px 10px; margin:0;}
.body a { text-decoration: underline; color: #000; line-height:1.8em; font: normal 12px Arial, Helvetica, sans-serif;}
.left { width:310px; float:left; padding:5px 1px; margin:5px 2px; border:1px solid #ececec; background:#fff;}
.left2 { width:463px; float:left; padding:5px 0; margin:5px 15px 5px 0; border:1px solid #ececec; background:#fff;}
.port { width:958px;  padding:5px 0; margin:10px  auto; border:1px solid #ececec; background:#fff;}
.contact_left { width:585px; float:left; padding:10px 0; margin:0;}
.contact_right { width:280px; float:right; padding:10px 0; margin:0;}

/*FBG dark*/
.FBG { background:#262626; border-top:1px solid #383838; border-bottom:1px solid #000; margin:0; padding:0;}
.FBG_resize { width:960px; margin:0 auto; padding:20px 0;}
.FBG_resize ul {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
line-height: 2em;
font-weight: normal;
font-variant: normal;
text-transform: none;
color: #818181;
text-decoration: none;
background-color: #262626;
text-indent: 5px;
list-style-position: outside;
list-style-image: url(arrow.gif);
list-style-type: square;
padding: 6px;
margin: 2px;
}
.FBG_resize r { font: normal 12px Arial, Helvetica, sans-serif; color:#818181; padding:5px; margin:0; line-height:5px;}
.FBG_resize p { font: normal 11px Arial, Helvetica, sans-serif; color:#818181; padding:5px; margin:0; line-height:5px;}
.FBG_resize g { font: normal 14px Arial, Helvetica, sans-serif; color:#818181; padding:5px; margin:0; line-height:1.8em;}
.FBG_resize g a{ font: normal 14px Arial, Helvetica, sans-serif; color:#818181; padding:5px; margin:0; line-height:1.8em;}
.FBG_resize a:hover { text-decoration:underline; color:#FFF;}
.FBG_resize a.active { text-decoration:underline;}
.FBG_resize a { color:#fdfdfd; font: normal 11px Arial, Helvetica, sans-serif; text-decoration:none;}
.FBG_resize a a { color:#fdfdfd; font: normal 14px Arial, Helvetica, sans-serif; text-decoration:none;}
.FBG_resize a:hover { text-decoration:underline; color:#FFF;}
.FBG_resize a.active { text-decoration:underline;}
.FBG_resize h2 { font: normal 14px Arial, Helvetica, sans-serif; color:#dfdfdf; padding:5px; margin:0; text-transform:none;}
.FBG_resize h2 span { font: normal 14px Arial, Helvetica, sans-serif; color:#818181;}
.FBG_resize h2 a { font: normal 14px Arial, Helvetica, sans-serif; color:#dfdfdf; padding:5px; margin:0; text-transform:none;}
.FBG_resize h2 a:hover { text-decoration:underline; color:#FFF;}
.FBG_resize h2 a.active { text-decoration:underline;}
.FBG_resize img { float:left; margin:10px 5px; padding:0;}
.FBG_resize .blog { width:310px; float:left; margin:0; padding:10px 5px; background:url(images/fbg_bg.gif) right center no-repeat;}
.FBG_resize .blog2 { width:310px; float:left; margin:0; padding:10px 5px;}

/*FBG light*/
.FBGlight {  border-top:1px solid #fff; background:#f6f6f6; border-bottom:1px solid #fff; margin:0; padding:0;}
.FBG_resizelight { width:960px; margin:0 auto; padding:20px 0;}
.FBG_resizelight ul {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
line-height: 2em;
font-weight: normal;
font-variant: normal;
text-transform: none;
color: #818181;
text-decoration: none;
background-color: #262626;
text-indent: 5px;
list-style-position: outside;
list-style-image: url(arrow.gif);
list-style-type: square;
padding: 6px;
margin: 2px;
}
.FBG_resizelight p { font: normal 11px Arial, Helvetica, sans-serif; color:#818181; padding:5px; margin:0; line-height:1.8em;}
.FBG_resizelight a { color:#000; font: normal 11px Arial, Helvetica, sans-serif; text-decoration:none;}
.FBG_resizelight h2 { font: normal 14px Arial, Helvetica, sans-serif; color:#171717; padding:5px; margin:0; text-transform:uppercase;}
.FBG_resizelight img { float:left; margin:10px 5px; padding:0;}
.FBG_resizelight .blog { width:310px; float:left; margin:0; padding:10px 5px;}
.FBG_resizelight .blog2 { width:310px; float:left; margin:0; padding:10px 5px;}

/* END_bloga*/
/*************footer**********/
.footer_resize { width:960px; margin:0 auto; padding:10px 0 20px 0; }
.footer {padding:0;  margin:0; background:#dfdfdf; border-top:1px solid #d7d7d7; }
.footer p { font:normal 11px  Arial, Helvetica, sans-serif; color:#737373;}
.footer a { font:normal 11px Arial, Helvetica, sans-serif; color:#454545; text-decoration:none; padding:5px; margin:0;}
.footer p.leftt { text-align:left; width:50%; margin:0; padding:10px 0 0 0; float:left;} 
.footer p.rightt { text-align:right; width:30%; margin:0; padding:15px 0 0 0; float:right;} 
/********** contact form **********/
#contactform { margin:0; padding:5px 10px;}
#contactform * { color:#F00;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block; clear:both;}
#contactform li.buttons { margin:5px 0 5px 0;}
#contactform label { margin:0; width:110px; display:block; padding:10px 0; color:#605f5f; font: normal 12px Arial, Helvetica, sans-serif; text-transform:capitalize; float:left;}
#contactform label span { color:#F00;}
#contactform input.text { width:200px; border:1px solid #e8e8e8; margin:10px 0; padding:5px 2px; height:16px; background:#fff; float:left;}
#contactform textarea { width:410px; border:1px solid #e8e8e8; margin:10px 0; padding:2px; background:#fff; float:left;}
#contactform li.buttons input { padding:3px 0 3px 110px; margin:0; border:0; color:#FFF; float:left;}
p.response { text-align:center; color:#F00; font: normal 11px  Georgia, "Times New Roman", Times, serif; line-height:1.8em; width:auto;}

p.clr, .clr { clear:both;}
li.bg, .bg { clear:both; border-bottom:1px solid #dedede; padding:10px 0 0 0; margin:0 0 10px 0; background:none; list-style:none;}

/* alignment classes */
.float-left  { float: left; padding-right: 20px; }
.float-right { float: right; padding-left: 20px; }
.align-left  {	text-align: left; }
.align-right {	text-align: right; }

/* Content */
.contentWrapper { background:#262626; border-top:1px solid #383838; border-bottom:1px solid #000; margin:0; padding:0}
.content { margin:0 auto; width:960px; padding: 20px 0px 0px 0px;}
.content a { color: #fff; background-color: inherit; text-decoration: none;}
.content a:hover { text-decoration:underline;}

.content h1 { font: normal 24px Arial, Helvetica, sans-serif; color:#fff; padding:5px; margin:0; text-transform:uppercase; letter-spacing:1px;}
.content h2 { font: normal 14px Arial, Helvetica, sans-serif; color:#dfdfdf; padding:5px; margin:0; text-transform:none;}
.content p { font: normal 13px/1.6em Arial, Helvetica, sans-serif; color:#8F8F8E; padding:10px; margin:0; letter-spacing:1px; text-align: justify;}

.content ul { margin: 0px 0px 0px 225px; }
.content li { font: normal 13px/1.6em Arial, Helvetica, sans-serif; color:#8F8F8E; padding: 0px 0px 10px 20px; letter-spacing:1px;}

/* start - table */
table {
	margin: 10px; 
	border-collapse: collapse;	
	font: normal 13px/1.6em Arial, Helvetica, sans-serif; color:#8F8F8E; padding:10px; letter-spacing:1px;		
}
th strong {
	color: #fff;
}
th {
	background: #090807;
	color: #fff;
	height: 3em;
	padding-left: 12px;
	padding-right: 12px;	
	text-align: left;
	border-right: 2px solid #211E20;
}
tr {
	color: #707070;
	height: 2.5em;	
	border-top: 1px solid #000;
}
td {
	padding-left: 12px;
	padding-right: 12px;
}
/* end - table */